package com.cicdi.notify.sms;

import com.cicdi.notify.Provider;

/**
 * @author xueye
 */
public enum SmsProvider implements Provider {

    aliyun("阿里云短信服务"),
    js139("云信通短信通知服务");

    private final String name;

    SmsProvider(String name) {
        this.name = name;
    }

    @Override
    public String getId() {
        return name();
    }

    @Override
    public String getName() {
        return name;
    }
}
